
{
    "github.copilot.editor.enableAutoCompletions": false,
    "github.copilot.chat.agent.runTasks": false,
    "github.copilot.chat.codeGeneration.useInstructionFiles": false,
    "github.copilot.chat.fixTestFailure.enabled": false,
    "github.copilot.chat.useProjectTemplates": false,
    "github.copilot.editor.enableCodeActions": false,
    "dotnet.completion.showCompletionItemsFromUnimportedNamespaces": true,
    "dotnetAcquisitionExtension.existingDotnetPath": [
        {
            "extensionId": "ms-dotnettools.csharp",
            "path": "/usr/local/bin/dotnet"
        }
    ],
}
